/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme:   Sliding Horizontal Parallax
Version:   0.1 Beta
Theme Author:   Ian Lunn @IanLunn
Author URL:   http://www.ianlunn.co.uk/
Theme URL:   http://www.sequencejs.com/themes/sliding-horizontal-parallax/
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}

body {
	line-height: 1;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.next,.prev {
	cursor: pointer;
	display: none;
	font-size: 50px;
	font-weight: bold;
	position: absolute;
	top: 0;
	width: 50px;
	z-index: 1000;
}

.prev {
	left: 3px;
}

.next {
	right: 20px;
}

#bannerContainer {
	height: 360px;
	margin: 10px auto 0 auto;
	position: relative;
	overflow: hidden;
	width: 1000px;
}

#sequence-preloader{
	background: #d9d9d9;
}

#nav {
	bottom: 0;
	display: none;
	right: 0;
	position: absolute;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
}

#nav li {
	display: inline-block;
	height: 140px;
	width: 80px;
}

#nav li img {
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;

	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

#nav li img.active {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.frame3 .subtitle {
	width: 380px;
}

@media only screen and (min-width : 1224px) {
	/*only display the hover effect on desktops/laptops*/
#nav li img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

}

#sequence li * {
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

#sequence li * {
	position: absolute;
}

#sequence {
	display: block;
	height: 600px;
	margin: 0;
	position: absolute;
	width: 960px;
}

#sequence li img.banner1,
#sequence li img.banner2,
#sequence li img.banner3 {
	z-index: 8;
}

#sequence li img.banner1Bg,
#sequence li img.banner2Bg,
#sequence li img.banner3Bg {
	z-index: 1;
}

#sequence li a {
	display: block;
	width: 210px;
	height: 55px;
	z-index: 7;
	left: 550px;
	top: 240px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
}

#sequence li a.letsPlaySomeBowls {
	display: block;
	width: 210px;
	height: 55px;
	background: url(../images/lets_play_some_bowls_btn.png) no-repeat;
	z-index: 7;
	left: 380px;
	top: 220px;
	text-indent: -9999px;
}

/*#sequence li a.letsPlaySomeBowls:hover {
	display: block;
	width: 210px;
	height: 55px;
	background: url(../../../../../html/images/lets_play_some_bowls_btn.png) no-repeat 0 -55px;
	z-index: 7;
	left: 550px;
	top: 240px;
}*/

#sequence li a.letsPlaySomeBowls.animate-in {
	left: 530px;
	top: 220px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 100;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}

#sequence li a.letsPlaySomeBowls.animate-out {
	left: 530px;
	top: 280px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
}

#sequence li a.signMyTeamUpNow {
	display: block;
	width: 210px;
	height: 55px;
	background: url(../images/sign_my_team_up_now_btn.png) no-repeat 0 0;
	z-index: 7;
	left: 380px;
	top: 220px;
	text-indent: -9999px;
}

#sequence li a.signMyTeamUpNow.animate-in {
	left: 550px;
	top: 280px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 100;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}

#sequence li a.signMyTeamUpNow.animate-out {
	left: 530px;
	top: 280px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
}

#sequence li a.readWhatsNew {
	display: block;
	width: 210px;
	height: 55px;
	background: url(../images/read_whats_new_btn.png) no-repeat;
	z-index: 7;
	left: 30px;
	top: 220px;
	text-indent: -9999px;
}

#sequence li a.readWhatsNew.animate-in {
	left: 80px;
	top: 220px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 100;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}

#sequence li a.readWhatsNew.animate-out {
	left: 80px;
	top: 280px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
}

.bannerBg {
	left: 800px;
	top: 37px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	margin: 0 auto;
}

.bannerBg.animate-in {
	left: 0;
	top: 37px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-duration: .7s;
	-moz-transition-duration: .7s;
	-o-transition-duration: .7s;
	-ms-transition-duration: .7s;
	transition-duration: .7s;
}

.bannerBg.animate-out {
	left: 800px;
	top: 37px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-ms-transition-duration: .4s;
	transition-duration: .4s;
	
	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

.bannerBgLeft {
	left: 800px;
	top: 37px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	margin: 0 auto;
}

.bannerBgLeft.animate-in {
	left: 0;
	top: 37px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-duration: .7s;
	-moz-transition-duration: .7s;
	-o-transition-duration: .7s;
	-ms-transition-duration: .7s;
	transition-duration: .7s;
}

.bannerBgLeft.animate-out {
	left: 800px;
	top: 37px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	-ms-transition-duration: .4s;
	transition-duration: .4s;
	
	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-o-transition-delay: .3s;
	-ms-transition-delay: .3s;
	transition-delay: .3s;
}

h2 {
	font-family: "Museo Slab 900", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #332A1F;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.8);
	filter: dropshadow(color=#fff, offx=0, offy=1);
	z-index: 10;
	width: 350px;
	line-height: 110%;
}

h3 {
	font-family: "Museo Sans 700", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #332A1F;
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
	filter: dropshadow(color=#fff, offx=0, offy=1);
	line-height: 140%;
	z-index: 10;
	width: 380px;
}

#content h3 {
	font-size: 30px;
}

.next,.prev {
	position: absolute;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
	top: 160px;
	
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	-ms-transition-duration: 1s;
	transition-duration: 1s;
}

.next:hover,.prev:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
}

.title {
	left: 380px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 80px;
	font-family: "Museo Slab 900", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #332A1F;
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
	filter: dropshadow(color=#fff, offx=0, offy=1); 
}

	.title.banner2 {
		left: 450px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		top: 130px;
		font-family: "Museo Slab 900", Helvetica Neue, Helvetica, Arial, sans-serif;
		font-size: 40px;
		color: #332A1F;
		text-shadow: 0 1px rgba(255, 255, 255, 0.8);
		filter: dropshadow(color=#fff, offx=0, offy=1); 
	}

.title.animate-in {
	left: 530px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	top: 80px;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}

	.title.animate-in.banner2 {
		left: 550px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
		top: 130px;
	
		-webkit-transition-duration: .5s;
		-moz-transition-duration: .5s;
		-o-transition-duration: .5s;
		-ms-transition-duration: .5s;
		transition-duration: .5s;
		
		-webkit-transition-delay: 1s;
		-moz-transition-delay: 1s;
		-o-transition-delay: 1s;
		-ms-transition-delay: 1s;
		transition-delay: 1s;
	}

.title.animate-out {
	left: 530px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 160px;

	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
}

.titleLeft {
	left: 30px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 80px;
	font-family: "Museo Slab 900", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #332A1F;
	text-shadow: 0 1px rgba(255, 255, 255, 0.8);
	filter: dropshadow(color=#fff, offx=0, offy=1); 
}

.titleLeft.animate-in {
	left: 80px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	top: 80px;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}

.titleLeft.animate-out {
	left: 80px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 160px;

	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
}

.subtitle {
	left: 380px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 170px;
	
}

.subtitle.animate-in {
	left: 530px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	top: 170px;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}

	.subtitle.animate-in.banner2 {
		left: 550px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
		top: 220px;
	
		-webkit-transition-duration: .5s;
		-moz-transition-duration: .5s;
		-o-transition-duration: .5s;
		-ms-transition-duration: .5s;
		transition-duration: .5s;
		
		-webkit-transition-delay: 1s;
		-moz-transition-delay: 1s;
		-o-transition-delay: 1s;
		-ms-transition-delay: 1s;
		transition-delay: 1s;
	}

.subtitle.animate-out {
	left: 530px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 270px;

	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
}

	.subtitle.animate-out.banner2 {
		left: 550px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		top: 220px;
	
		-webkit-transition-duration: .2s;
		-moz-transition-duration: .2s;
		-o-transition-duration: .2s;
		-ms-transition-duration: .2s;
		transition-duration: .2s;
	}

.subtitleLeft {
	left: 30px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 170px;
	
}

.subtitleLeft.animate-in {
	left: 80px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	top: 170px;

	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	-ms-transition-duration: .5s;
	transition-duration: .5s;
	
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}

.subtitleLeft.animate-out {
	left: 80px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 270px;

	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
}

.model {
	left: 200px;
	top: 10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.model.animate-in {
	left: 50px;
	top: 10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;

	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-ms-transition-duration: .3s;
	transition-duration: .3s;
	
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-ms-transition-delay: .5s;
	transition-delay: .5s;
}

	.model.animate-in.banner3 {
		left: 430px;
		top: 17px;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
		z-index: 8;
	
		-webkit-transition-duration: .3s;
		-moz-transition-duration: .3s;
		-o-transition-duration: .3s;
		-ms-transition-duration: .3s;
		transition-duration: .3s;
		
		-webkit-transition-delay: .5s;
		-moz-transition-delay: .5s;
		-o-transition-delay: .5s;
		-ms-transition-delay: .5s;
		transition-delay: .5s;
	}

.model.animate-out {
	left: 10px;
	top: 10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;

	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	-ms-transition-duration: .3s;
	transition-duration: .3s;
}